BODY {
	BACKGROUND-IMAGE: url(immagini/sfondo.jpg); MARGIN: 0px
}
TD.tcl {
	BACKGROUND-IMAGE: url(cornice/tcl.gif); BACKGROUND-REPEAT: repeat
}
TD.tcr {
	BACKGROUND-IMAGE: url(cornice/tcr.gif); BACKGROUND-REPEAT: repeat
}
TD.bcl {
	BACKGROUND-IMAGE: url(cornice/bcl.gif); BACKGROUND-REPEAT: repeat
}
TD.bcr {
	BACKGROUND-IMAGE: url(cornice/bcr.gif); BACKGROUND-REPEAT: repeat
}
TD.st {
	BACKGROUND-IMAGE: url(cornice/st.gif); BACKGROUND-REPEAT: repeat
}
TD.sb {
	BACKGROUND-IMAGE: url(cornice/sb.gif); BACKGROUND-REPEAT: repeat
}
TD.sl {
	BACKGROUND-IMAGE: url(cornice/sl.gif); BACKGROUND-REPEAT: repeat
}
TD.sr {
	BACKGROUND-IMAGE: url(cornice/sr.gif); BACKGROUND-REPEAT: repeat
}
TD {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif
}
TR {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif
}
DIV {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif
}
TABLE.login {
	WIDTH: 260px
}
TD.lista_testata {
	COLOR: #ffffff; TEXT-INDENT: 3px; BACKGROUND-COLOR: #006699
}
TD.lista1 {
	TEXT-INDENT: 3px; BACKGROUND-COLOR: #eeeeee
}
TD.lista2 {
	TEXT-INDENT: 3px; BACKGROUND-COLOR: #ffffff
}
.login_error {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif
}
.testata {
	WIDTH: 100%; POSITION: relative; min-width: 700; max-width: 1024
}
.voce_menu {
	MARGIN-LEFT: 7px; TEXT-INDENT: 7px; MARGIN-RIGHT: 7px; TEXT-ALIGN: left
}
.voce_menu_selected {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-LEFT: 7px; COLOR: #26678e; MARGIN-RIGHT: 7px; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #073652; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #073652; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.logout:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #993300; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.logout:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #993300; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.logout:hover {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #26678e; TEXT-DECORATION: none
}
A.menu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #dddddd; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #dddddd; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
HR {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BACKGROUND: #cccccc; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.button {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #d5d5d5 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #d5d5d5 1px solid; COLOR: #333333; BORDER-BOTTOM: #808080 1px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.inputbox {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #ffffff; BORDER-LEFT: 1px solid; COLOR: #000000; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif
}
